/* 
Theme Name: hello delek Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-delek
Version: 1.0.1
Text Domain: hello-delek-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* gallery a */
.slider_bg_1 .slider-controls {

    display: none !important;
}

.home_gallery_title.bg_title {
    z-index: 10;
    position: absolute;
    right: 200px;
    width: 590px;
    top: 90px;
}

.home_gallery_title.bg_title span {
    display: block;
}

.home_gallery_title.bg_title div:nth-child(1) {
    color: #000;
    text-align: right;
    font-family: "Assistant", Sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 52px;
    margin-bottom: 5px;
}

.home_gallery_title.bg_title div:nth-child(2) div {
    color: #000;
    text-align: right;
    font-family: "Assistant", Sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 44px;
    margin-bottom: 40px;
}

.home_gallery_title.bg_title div:nth-child(3) {
    color: #000;
    text-align: right;
    font-family: Inter;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-family: "Assistant", Sans-serif;

}

.slider_bg_1 .owl-nav {
    display: none;
}

.slider_bg_1 .bg {
    position: absolute;
    top: -2px;
    z-index: 2;
}

.slider_bg_1 .bg img {
    width: 99.2%;
}

@media (min-width: 1200px) and (max-width: 1400px) {
    .slider_bg_1 .bg img {
        width: 70.2%;
    }

    .home_gallery_title.bg_title {

        right: 60px;
        width: 590px;
        top: 12px;
    }

    .home_gallery_title.bg_title div:nth-child(2) div {

        font-size: 34px;
        font-style: normal;
        font-weight: 600;
        line-height: 38px;
        margin-bottom: 0px;
    }
}


.slider_bg_12 .bg_title {
    z-index: 10;
    position: absolute;
    right: 200px;
    width: 590px;
    top: 90px;
}

.slider_bg_12 .bg_title span {
    display: block;
}

.slider_bg_12 .bg_title div:nth-child(1) {
    color: #000;
    text-align: right;
    font-family: "Assistant", Sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 52px;
    margin-bottom: 5px;
}

.slider_bg_12 .bg_title div:nth-child(2) div {
    color: #000;
    text-align: right;
    font-family: "Assistant", Sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 44px;
    margin-bottom: 40px;
}

.slider_bg_12 .bg_title div:nth-child(3) {
    color: #000;
    text-align: right;
    font-family: Inter;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-family: "Assistant", Sans-serif;

}

.slider_bg_12 .owl-nav {
    display: none;
}

.slider_bg_12 .bg {
    position: absolute;
    top: auto;
    z-index: 2;
    bottom: -6px;
    width: 100%;
}

.slider_bg_12 .bg img {
    width: 100%;
}

@media (min-width: 1200px) and (max-width: 1400px) {
    .slider_bg_12 .bg img {
        width: 70.2%;
    }

    .slider_bg_12 .bg_title {

        right: 60px;
        width: 590px;
        top: 12px;
    }

    .slider_bg_12 .bg_title div:nth-child(2) div {

        font-size: 34px;
        font-style: normal;
        font-weight: 600;
        line-height: 38px;
        margin-bottom: 0px;
    }
}


@media (max-width: 1200px) {


    .header_borsa {
        display: none;
    }

    .header_b {
        display: flex;
        justify-content: end;
    }

    .home_gallery_title.bg_title {
        z-index: 10;
        position: absolute;
        right: 20px;
        width: calc(100% - 20px);
        top: auto;
        bottom: 15%;
    }

    .home_gallery_title.bg_title {
        font-size: 40px;
    }

    .home_gallery_title.bg_title div:nth-child(2) div {
        color: #000;
        text-align: right;
        font-family: "Assistant", Sans-serif;
        font-size: 26px;
        font-style: normal;
        font-weight: 600;
        line-height: 30px;
        margin-bottom: 15px;
    }

    .home_gallery_title.bg_title div:nth-child(3) {
        font-size: 18px;
    }

    .slider_bg_12 .slider-controls {
        position: absolute;
        bottom: 5%;
        right: 0%;
        width: 100%;
    }
}


/* gallery b */
.slider_bg_2 {
	font-family: "Assistant", Sans-serif;
}
.text_holder {
	position: absolute;
    top: 230px;
    right: 200px;
	 z-index: 3;
}
.slider_bg_2 .title {   
    
    color: #000;
    text-align: right;
    font-size: 40px;
    font-weight: 600;
}
.slider_bg_2 .text {
	
	font-size: 20px;
	    margin-bottom: 20px;
	font-weight: 400;
}
.slider_bg_2 a {
  
   width: fit-content;
    color: #000;
    text-align: right;
    display: flex;
    font-size: 20px;
    align-items: center;
    font-weight: 400;
    padding: 10px 20px;
    border: 1px solid #E30615;
    gap: 10px;
}
.slider_bg_2 a img {
	width: fit-content!important;
    height: fit-content;
	    position: relative;
    top: 1px;
}
.owl-carousel_b .bg_inner{

}
.slider_bg_2  .bg_title {
	    z-index: 10;
    position: absolute;
    right: 200px;
	width: 590px;
    top: 90px;
}
.slider_bg_2  .bg_title span{
	display: block;
}
.slider_bg_2 .bg_inner {
  position: absolute;
    top: -23px;
  z-index: 2;
}
.slider_bg_2 .bg_inner img {
    width: 99.9%;
}
.slider_bg_2 .bg_title > div:nth-child(1) {
	color: #000;
    text-align: right;
    font-family: "Assistant", Sans-serif;
    font-size: 66px;
    font-style: normal;
    font-weight: 600;
    line-height: 52px;
    margin-bottom: 70px;
    padding-bottom: 40px;
    border-bottom: 2px solid;
	    width: fit-content;
}
.accessibility_mode .slider_bg_2 .bg_title > div:nth-child(1) {
	background-color: #ffff;
}
.accessibility_mode .slider-controls {   
    background-color: #fff;
}
.slider_bg_2 .bg_title div:nth-child(2) div{
	color: #000;
	text-align: right;
	font-family: "Assistant", Sans-serif;
	font-size: 40px;
	font-style: normal;
	font-weight: 600;
	line-height: 44px;
	margin-bottom: 40px;
}
.slider_bg_2 .bg_title div:nth-child(3) {
	color: #000;
	text-align: right;	
	font-family: Inter;
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	font-family: "Assistant", Sans-serif;

}


.slider_bg_2 .owl-nav {
	display: none;
}



.arrow_after,.arrow_before {
	padding: 0px;
    border: 0px;
}
.arrow_after,.arrow_after:hover,.arrow_before,.arrow_before:hover {
    background-color: transparent!important;
}

@media (min-width: 1200px) and (max-width: 1400px){
	.slider_bg_2 .bg_title {
	
		right: 60px;
		
		top: 35px;
	}
	.text_holder {
		
		top: 145px;
		right: 60px;
		
	}
	.slider_bg_2 .text {
   
    margin-bottom: 10px;
	}
}

.slider_bg_22 {
	font-family: "Assistant", Sans-serif;
}
.text_holder {
	position: absolute;
    top: 230px;
    right: 200px;
	 z-index: 3;
}
.slider_bg_22 .title {   
    
    color: #000;
    text-align: right;
    font-size: 40px;
    font-weight: 600;
}
.slider_bg_22 .text {
	
	font-size: 20px;
	    margin-bottom: 20px;
	font-weight: 400;
}
.slider_bg_22 a {
  
   width: fit-content;
    color: #000;
    text-align: right;
    display: flex;
    font-size: 20px;
    align-items: center;
    font-weight: 400;
    padding: 10px 20px;
    border: 1px solid #E30615;
    gap: 10px;
}
.slider_bg_22 a img {
	width: fit-content!important;
    height: fit-content;
	    position: relative;
    top: 1px;
}
.owl-carousel_b .bg_inner{

}
.slider_bg_22  .bg_title {
	    z-index: 10;
    position: absolute;
    right: 200px;
	width: 590px;
    top: 90px;
}
.slider_bg_22  .bg_title span{
	display: block;
}
.slider_bg_22 .bg_inner {
  position: absolute;
    top: -23px;
  z-index: 2;
}
.slider_bg_22 .bg_inner img {
    width: 99.9%;
}
.slider_bg_22 .bg_title > div:nth-child(1) {
color: #000;
    text-align: right;
    font-family: "Assistant", Sans-serif;
    font-size: 66px;
    font-style: normal;
    font-weight: 600;
    line-height: 52px;
    margin-bottom: 70px;
    padding-bottom: 40px;
    border-bottom: 2px solid;
	    width: fit-content;
}

.slider_bg_22 .bg_title div:nth-child(2) div{
	color: #000;
	text-align: right;
	font-family: "Assistant", Sans-serif;
	font-size: 40px;
	font-style: normal;
	font-weight: 600;
	line-height: 44px;
	margin-bottom: 40px;
}
.slider_bg_22 .bg_title div:nth-child(3) {
	color: #000;
	text-align: right;	
	font-family: Inter;
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	font-family: "Assistant", Sans-serif;

}


.slider_bg_22 .owl-nav {
	display: none;
}

.arrow_before {
	margin-left: 10px;
}
.arrow_after {
	margin-right: 10px;
}

.arrow_after,.arrow_before {
	padding: 0px;
    border: 0px;
}
.arrow_after,.arrow_after:hover,.arrow_before,.arrow_before:hover {
    background-color: transparent!important;
}

@media (min-width: 1200px) and (max-width: 1400px){
	.slider_bg_22 .bg_title {
	
		right: 60px;
		
		top: 35px;
	}
	.text_holder {
		
		top: 145px;
		right: 60px;
		
	}
	.slider_bg_22 .text {
   
    margin-bottom: 10px;
	}
}
@media  (max-width: 1200px) {

	.slider_bg_22 .bg_title {
		z-index: 10;
        position: absolute;
        right: 20px;
        width: calc(100% - 10%);
        top: auto;
        bottom: 35%;
	}
	.slider_bg_22 .slider-controls {
	
		bottom: 30px;
		right: 0px;
		width: 100%;
	}
	.slider_bg_22 .bg_title > div:nth-child(1) {
		color: #000;
		text-align: right;
		font-family: "Assistant", Sans-serif;
		font-size: 38px;
		font-style: normal;
		font-weight: 600;
		line-height: 52px;
		margin-bottom: 0px;
		padding-bottom: 0px;
		border-bottom: 0px;
		width: fit-content;
	}
	.slider_bg_22 .text_holder {
		position: absolute;
		top: auto;
		right: 20px;
		z-index: 3;
		bottom: 12%;
	}
	.slider_bg_22 .title {
		color: #000;
		text-align: right;
		font-size: 26px;
		font-weight: 600;
	}
	.slider_bg_22 .text {
		font-size: 18px;
		margin-bottom: 20px;
		font-weight: 400;
	}
	.slider_bg_22 a {
		width: fit-content;
		color: #000;
		text-align: right;
		display: flex;
		font-size: 18px;
		align-items: center;
		font-weight: 400;
		padding: 10px 20px;
		border: 1px solid #E30615;
		gap: 10px;
	}
		
	.slider_bg_22 .bg_inner img {
		width: 100%;
	}
	.slider_bg_22 .bg_inner {
		position: absolute;
		top: auto;
		z-index: 2;
		bottom: 0px;
		width: 100%;
	}
}
